athena_sql 1.1.8 copy "athena_sql: ^1.1.8" to clipboard
athena_sql: ^1.1.8 copied to clipboard

Dart SQL query builder, expressive and user-friendly API to build and manage SQL queries in your Dart projects.

Stable versions of athena_sql

VersionMin Dart SDKUploadedDocumentationArchive
1.1.8Null safety3.011 months agoGo to the documentation of athena_sql 1.1.8Download athena_sql 1.1.8 archive
1.1.7Null safety3.011 months agoGo to the documentation of athena_sql 1.1.7Download athena_sql 1.1.7 archive
1.1.6Null safety3.011 months agoDownload athena_sql 1.1.6 archive
1.1.5Null safety3.011 months agoDownload athena_sql 1.1.5 archive
1.1.4Null safety3.011 months agoDownload athena_sql 1.1.4 archive
1.1.3Null safety3.011 months agoDownload athena_sql 1.1.3 archive
1.1.2Null safety3.013 months agoDownload athena_sql 1.1.2 archive
1.1.1Null safety3.013 months agoDownload athena_sql 1.1.1 archive
1.1.0Null safety3.013 months agoDownload athena_sql 1.1.0 archive
1.0.7Null safety2.1913 months agoDownload athena_sql 1.0.7 archive
1.0.6Null safety2.1914 months agoDownload athena_sql 1.0.6 archive
1.0.4Null safety2.1914 months agoDownload athena_sql 1.0.4 archive
1.0.3Null safety2.1914 months agoDownload athena_sql 1.0.3 archive
1.0.2Null safety2.1914 months agoDownload athena_sql 1.0.2 archive
1.0.1Null safety2.1914 months agoDownload athena_sql 1.0.1 archive
1.0.0Null safety2.1914 months agoDownload athena_sql 1.0.0 archive
1
likes
150
pub points
2%
popularity

Publisher

verified publisherathena-sql.dev

Dart SQL query builder, expressive and user-friendly API to build and manage SQL queries in your Dart projects.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (license)

Dependencies

athena_utils, collection

More

Packages that depend on athena_sql